@charset "utf-8";

/* CSS Document */

.journal_header {
	width: calc(100% - 60px);
	position:relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-left:60px;
}

h1.journalTitle {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: calc(36px + (48 - 36) * ((100vw - 300px) / (1920 - 300)));
	line-height: calc(36px + (48 - 36) * ((100vw - 300px) / (1920 - 300)));
    padding:0;
    color:#000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 80px auto;
}

ul.journalCat {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height:60px;
	width:100%;
}

ul.journalCat li {

	font-family: "CF-Dromon_Lg";
	font-size: calc(10px + (11 - 10) * ((100vw - 300px) / (1920 - 300)));
	font-weight: 700;
	letter-spacing: 4px;
	color:#000;
	text-align: left;
	padding: 10px 8px 8px 10px;
	border-radius:90px;
	display: block;
	margin: 0 5px;
	border:1px solid #000;
}

ul.journalCat li.active {

	background: #000;
	color:#fff;
}

ul.journalCat li.active > a{

	color:#fff;
}

ul.journalCat li a{
	
	color:#000;
	text-decoration: none;
}

ul.journalCat li:hover {

	background: #000;
	color:#fff;
	transition: .8s ease;
	
}

ul.journalCat li:hover > a {

	color:#fff;
	
}